/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Checkbox,
Descriptions,
FormModel,
Input,
Modal,
Radio,
Select,
Table,
Tabs,
} from 'ant-design-vue'
import SdFlowactionForm from '../sd-flowaction-form.vue'
import SdParticipantForm from '../sd-participant-form.vue'
import SdTimeLimit from '../sd-time-limit.vue'
import SdTreePicker from '@/common/components/sd-tree-picker.vue'

Vue.use(Checkbox)
Vue.use(Descriptions)
Vue.use(FormModel)
Vue.use(Input)
Vue.use(Modal)
Vue.use(Radio)
Vue.use(Select)
Vue.use(Table)
Vue.use(Tabs)

export default {
  SdFlowactionForm,
  SdParticipantForm,
  SdTimeLimit,
  SdTreePicker,
}
